

[name]
2-20.7.2014 - Linka 59 KYVADLOVA DOPRAVA

[description]
2-20.7.2014
Z dôvodu výmeny kanalizácie pod časťou ulice Pokoju, je linka č. 59 mimoriadne vedená ako linka 859 po trase Wiszeslawa - Szpital Golecin, zo zastávky Szpital Golecin je možný peší presun na zastávku Pokoju, odkiaľ smerom na Plac Rodła zastavuje linka č. 107. Po dobu výluky je linka vedená v týchto časoch:
--> Szpital Golecin (Wiszeslawa, Paproci nz, Swietojanska nz, Szpital Golecin)
5|53
6|34 59
7|35
8|12 45
9|00 36
10|00 36
11|00 36
12|00 36
13|00 36
14|00 36
15|00 36
16|00 36
17|00 36
18|00 36
19|00 36 59
20|25
21|24

--> Wiszeslawa (Szpital Golecin, Paproci nz, Wiszeslawa)
6|00 41
7|06 42
8|19 52
9|07 43
10|07 43
11|07 43
12|07 43
13|07 43
14|07 43
15|07 43
16|07 43
17|07 43
18|07 43
19|07 43
20|06 32
21|31

Linka premáva len počas pracovných dní, počas víkendu nepremáva. Ako nástupná a výstupná zastávka Golecino Szpital slúži nástupište v smere na Wiszeslawa.
[end]

[startdate]
20140702

[enddate]
20140720

